@font-face {
  font-family: "FontAwesome";
  src: url("../fonts/fontawesome-webfont.woff2?v=4.7.0") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.fa {
  display: inline-block;
  font: normal normal normal 14px/1 "FontAwesome";
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fa-search::before { content: "\f002"; }
.fa-envelope-o::before { content: "\f003"; }
.fa-question-circle::before { content: "\f059"; }
.fa-map-marker::before { content: "\f041"; }
.fa-facebook::before { content: "\f09a"; }
.fa-briefcase::before { content: "\f0b1"; }
.fa-cloud::before { content: "\f0c2"; }
.fa-google-plus-square::before { content: "\f0d4"; }
.fa-linkedin::before { content: "\f0e1"; }
.fa-smile-o::before { content: "\f118"; }
.fa-code::before { content: "\f121"; }
.fa-html5::before { content: "\f13b"; }
.fa-css3::before { content: "\f13c"; }
.fa-bug::before { content: "\f188"; }
.fa-wordpress::before { content: "\f19a"; }
.fa-google::before { content: "\f1a0"; }
.fa-graduation-cap::before { content: "\f19d"; }
.fa-database::before { content: "\f1c0"; }
.fa-line-chart::before { content: "\f201"; }
.fa-server::before { content: "\f233"; }
.fa-suitcase::before { content: "\f0f2"; }
